/* base sizes */
#content {font-size:11px; line-height:18px; color:#474b4f; font-family:Verdana;}

h1, #content h1{font-size:21px; padding:14px 0px 14px 0px; font-weight:normal; font-family:Verdana; line-height:23px; color:#195b98;}
h2, #content h2{font-size:22px; margin:10px 0px 10px 0px;font-weight:normal; font-family:Verdana;}
h3, #content h3{font-size:18px; margin:30px 0px 12px 0px; color:#066abc; font-weight:normal; font-family:Verdana;}
h4, #content h4{font-size:16px; margin:8px 0px 8px 0px; color:#066abc; font-weight:normal; font-family:Verdana;}
h5, #content h5{font-size:12px; margin:2px 0px 2px 0px; color:#066abc; font-weight:normal; font-family:Verdana;}
h6, #content h6{font-size:18px; margin:8px 0px 8px 0px; color:#066abc; font-weight:normal; font-family:Verdana;}

/* hr */
#content hr{display:block;background:#aaa;width:100%;height:1px;border:none;}

/* lists */
#content ul, #content ol{margin-left:20px;margin-bottom:12px!important;}
#content ol ol{margin-left:30px;}
#content ul > li{list-style-image:url('../images/list.gif');list-style-position:outside;}
#content ol > li{list-style-image:none;list-style-type:decimal;}
#content dt{font-weight:bold;}

/* dt,dl,dd */
#content dl{}
#content dl dt{margin-bottom:2px;font-weight:bold;}
#content dl dd{padding-left:60px;margin-bottom:3px;}

/* tables */
#content table{border:1px solid #ccc;width:100%;}
#content th, #content td{vertical-align:top;border:1px solid #ccc;padding:3px;}
#content th{background:#f4f4f4;text-align:center;}
#content tfoot th{text-align:left;}
#content tfoot{background:#f4f4f4;text-align:left;font-weight:bold;border:1px solid #ccc;}
#content th p, #content td p{margin-bottom:0px;}

#content table.noborders,
#content table.noborders td,
#content table.noborders tr  { border:none !important; padding:0 !important; margin:0 !important; }

/* margins and paddings */
#content blockquote p:first-child{margin:10px 0;}
#content hr, #content p, #content ul, #content ol, #content dl, #content pre, #content blockquote, #content address, #content form, #content table{margin-bottom:5px;}
#content p+p{margin-bottom:10px;}
#content p{text-indent:0;}

#content caption{padding:6px 0;}
#content blockquote{padding:0 12px;margin:20px 0;}
#content fieldset{padding:0 12px 12px;margin:20px 0;}
#content legend{padding:0 10px;}
#content legend+*{margin-top:12px;}
#content textarea, #content input, input {padding:5px 5px 5px 5px !important; border:1px solid #bfbfbf; margin:2px; color:#8c8c8c;}
#content input[type="checkbox"], #content input[type="radio"] {margin:1px 4px 4px 0;}
#content select{padding:1px 0 0 2px;}
#content option{padding:0 4px;}
#content form div{margin-bottom:2px;}

/* colors a:link,a:visited,a:hover,a:active,a:focus */
#content a:link{text-decoration:underline;color:#195a98;}
#content a:visited{text-decoration:underline;color:#195a98;}
#content a:hover{text-decoration:underline;color:#ff9400;}
#content a:active, #content a:focus{text-decoration:underline;color:#ff9400;}

#content a{text-decoration:underline;color:#36c;}
#content a:hover{text-decoration:none;}
#content a[target="_blank"], #content a.external{background:url("../images/external-link.gif")no-repeat 100% 50%;padding-right:13px;}

/* code */
#content pre{border:1px dashed #aaa;line-height:20px;padding:5px;background:#eee;margin:0;color:#c33;}
#content code{background-color:#f2f2f2;border:1px solid #ddd;padding:0 4px 1px;color:#c33;}

/* images */
#content img, #content img.alignImageLeft, #content img.alignImageRight{border:0px solid #ccc;}
#content img[align="left"], #content img.alignImageLeft{float:left;margin:0 10px 5px 0;}
#content img[align="right"], #content img.alignImageRight{float:right;margin:0 0 5px 10px;}

/* quotes */
#content blockquote{border-top:1px solid #ccc;border-bottom:1px solid #ccc;color:#666;font-style:italic;}
blockquote *:before {content: "\201C";}
blockquote *:after {content: "\201D";}
q:before {content: "\00AB";}
q:after {content: "\00BB";}

h2 > a {font-size:14px; background-color:#e9e9e9; display:block; padding:3px; }